
Redmine - Feature #17053

Custom Field : Version type to be group selection box.

2014-06-02 11:15 - Rupesh  J

Status: Closed Start date:  

Priority: Urgent Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Request to have the custom field to have the group selection box.

The option to have very much similar to the fixed version selection box.

Related issues:

Is duplicate of Redmine - Feature #15902: Custom Field - Version - Combo list... New

History

#1 - 2014-06-15 10:06 - Michael Esemplare

If I'm not mistaken this feature was addressed in 2.5.x.

Which version on redmine are you using?

#2 - 2014-06-29 12:50 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #15902.

#3 - 2014-06-29 12:50 - Toshi MARUYAMA

- Related to Feature #15902: Custom Field - Version - Combo list to be grouped by projects.. added

#4 - 2015-04-22 12:56 - Toshi MARUYAMA

- Related to deleted (Feature #15902: Custom Field - Version - Combo list to be grouped by projects..)

#5 - 2015-04-22 12:56 - Toshi MARUYAMA

- Is duplicate of Feature #15902: Custom Field - Version - Combo list to be grouped by projects.. added
